.CountDown p span * {font-style:normal;font-size:2.2rem;color:#AA2133;font-weight:500;}
.CountDown p abbr {display:none;}
.CountDown p span:after {font-size:1.2rem;line-height:2;color:#7A1A2B;font-weight:800;}
.CountDown p .dias:after {content:'D\013A AS';float:none;}
.CountDown p .horas:after {content:'HORAS';float:none;}
.CountDown p .minutos:after {content:'MIN';float:none;}
.CountDown p .segundos:after {content:'SEG';float:none;}

.CountDown p {display:flex;flex-flow:row;}
.CountDown p span {display:flex;flex-flow:column;align-items:center;padding: 0 1rem;}

body .wrapper.bodier {overflow:visible;}
.belowHead .gridBox {position:absolute !important;margin-top:-13rem;z-index:3!important;height:0;}
.belowHead .gridBox .cell {width:auto;left:50%;width:auto;margin-left:22rem;}
.belowHead .gridBox[bourne\:type="column"] {position: relative !important;margin-top: 0;}

@media (max-width:850px){
	.belowHead .gridBox .cell {margin-left:3rem;}
}

/* NUEVO CONTADOR */
.container.tokyoBox.striplayer .CountDown section .secBox span a {background:url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/i/logo_tokio_2020_compuesto.svg');
	background-repeat:no-repeat;display:block;height:7rem;color:transparent;}
.container.tokyoBox.striplayer .CountDown section {margin-bottom:-2rem;}
.htmlCountdownBg {margin-top:2rem;}
.htmlCountdownBg .cd-logo {background: url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/logo_omega_olympics.svg');
	width:7.8rem;height:7.2rem;float:left;background-size: 100% 100%;background-repeat:no-repeat;top:1rem;left:-7.8rem;position:absolute;}
.htmlCountdownBg .cd-countdown .cd-labels, .htmlCountdownBg .cd-countdown .cd-values {display:flex;font-size:2.2rem;color:#AA2133;font-weight:500;}
.htmlCountdownBg .cd-countdown .cd-copy.cufonEn, .htmlCountdownBg .cd-countdown .cd-labels {display:none;}
.htmlCountdownBg .cd-countdown .cufonEn {display: flex;flex-flow: column;align-items: center;padding: 0 1rem;}
.htmlCountdownBg .cd-countdown .cufonEn:after {display:flex;font-size:1.2rem;line-height: 1;color:#7A1A2B;font-weight:800;}
.htmlCountdownBg .cd-countdown .cd-values .dValue:after {content: 'D\013A AS';}
.htmlCountdownBg .cd-countdown .cd-values .hValue:after {content: 'HORAS';}
.htmlCountdownBg .cd-countdown .cd-values .mValue:after {content: 'MIN';}
.htmlCountdownBg .cd-countdown .cd-values .sValue:after {content: 'SEG';}